[categories]
other = "Categorie"

[authors]
other = "Autori"

[tags]
other = "Tags"

[socialMedia]
other = "Social media"

[latestPosts]
other = "Ultimi post"

[search]
other = "Cerca ..."

[noSearchResults]
other = "Nessun risultato."

[olderPosts]
other = "Vecchi post"

[newerPosts]
other = "Ultimi post"

[continueReading]
other = "Leggi tutto"

[otherLanguages]
other = "Altre lingue"

[readingTime]
one = "Tempo di lettura 1 minuto"
other = "Tempo di lettura {{.Count}} minuti"
